ELEKTROID(1)

NAME
elektroid - Sample and MIDI device manager (GUI)

SYNOPSIS
elektroid [options]

DESCRIPTION
elektroid is part of Elektroid, a sample and MIDI device manager. See man elektroid-cli for the CLI application and the full list of features.

OPTIONS

-l, --local-directory <local directory>
    open the provided local directory

-v, --verbose
    show verbose output. Use it more than once for more verbosity.

-h, --help
    show a little help about the options

AUTHOR
elektroid was written by David García Goñi <dagargo@gmail.com>.

This manual page was written by Dennis Braun <snd@debian.org> for the Debian project (but may be used by others).